Linux 6.2.4 & 6.1.17 发布,修复易触发内核 Oops

80次阅读
没有评论

Linux 6.2.4 和 6.1.17 内核已于今天上午作为新的紧急版本发布。

Linux 6.2.4 和 6.1.17 都只有两个提交:恢复分别在 6.2.3 和 6.1.16 中应用的两个补丁。目前的问题是两个补丁错误地从 Linux 6.3 向后移植到稳定系列,进而可能导致内核 oops。简单地插入外部 USB 驱动器,安装驱动器,然后卸载可能会导致内核 oops 发生。

Linux 6.2.4 & 6.1.17 发布,修复易触发内核 Oops

有关详细信息,请参阅此错误报告。由于它很容易被用户触发,Greg Kroah-Hartman 恢复了这两个补丁并发布了新的点发布。

因此,如果您之前使用的是 6.2.3 和 6.1.16 并且经常处理卸载驱动器,请获取新内核以避免可能的内核 oops。

正文完
 
Windows12系统管理员
版权声明:本站原创文章,由 Windows12系统管理员 2023-03-12发表,共计288字。
转载说明:除特殊说明外本站文章皆由CC-4.0协议发布,转载请注明出处。
评论(没有评论)